---
document: modulemd
version: 2
data:
  name: mailman
  stream: "2.1"
  version: 8050020211203030332
  context: 77fc8825
  arch: s390x
  summary: Electronic mail discussion and e-newsletter lists managing software
  description: >-
    An initial version of the mailman mailing list management software
  license:
    module:
    - MIT
  dependencies:
  - buildrequires:
      platform: [el8]
      python27: [2.7]
    requires:
      platform: [el8]
      python27: [2.7]
  references:
    documentation: https://launchpad.net/mailman
    tracker: https://bugs.launchpad.net/mailman
  profiles:
    common:
      rpms:
      - mailman
  api:
    rpms:
    - mailman
  filter:
    rpms:
    - python3-dns
  components:
    rpms:
      mailman:
        rationale: Module API.
        ref: bbfa00699e1e69298dea0ad4007457d6715f11b1
        buildorder: 1
        arches: [s390x]
  artifacts:
    rpms:
    - mailman-3:2.1.29-12.module_el8.6.0+3086+47731217.2.s390x
    - mailman-3:2.1.29-12.module_el8.6.0+3086+47731217.2.src
    - mailman-debuginfo-3:2.1.29-12.module_el8.6.0+3086+47731217.2.s390x
    - mailman-debugsource-3:2.1.29-12.module_el8.6.0+3086+47731217.2.s390x
...
---
document: modulemd
version: 2
data:
  name: mailman-devel
  stream: "2.1"
  version: 8050020211203030332
  context: 77fc8825
  arch: s390x
  summary: Electronic mail discussion and e-newsletter lists managing software
  description: >-
    An initial version of the mailman mailing list management software
  license:
    module:
    - MIT
  dependencies:
  - buildrequires:
      platform: [el8]
      python27: [2.7]
    requires:
      platform: [el8]
      python27: [2.7]
  references:
    documentation: https://launchpad.net/mailman
    tracker: https://bugs.launchpad.net/mailman
  profiles:
    common:
      rpms:
      - mailman
  api:
    rpms:
    - mailman
  filter:
    rpms:
    - python3-dns
  components:
    rpms:
      mailman:
        rationale: Module API.
        ref: bbfa00699e1e69298dea0ad4007457d6715f11b1
        buildorder: 1
        arches: [s390x]
...
